body,h1,h2,h3,h4,h5,h6{
    font-family: 'Lato', sans-serif!important;
}
.page-title {
    background: url(https://c3eeedc15c0611d84c18-6d9497f165d09befa49b878e755ba3c4.ssl.cf4.rackcdn.com/photos/800x600/buildings/southbank/elm/22-Dorcas-Street-photo42.jpg) top center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
    height: 500px;
    background-size: cover !important;
    overflow: hidden;
    background-position: center center;
    background-attachment: fixed !important;
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}
.opacity-medium {
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: 0.7;
    top: 0;
    left: 0;
    background: #000000;
}

section.page-title .container h1 { 
    font-size: 50px;
    line-height: 54px;
    letter-spacing: 0.03em;
    margin-top: 120px;
    text-transform: none;
}
.white-text {
    color: #ffffff;
}
section.page-title .container span.white-text {

    font-size: 20px;
    line-height: 20px;
    letter-spacing: 0;
    color: #CECECE;
}
.parent-section {
    padding: 25px 25px 25px 25px;
} 
.blog-post {
    /*box-shadow: rgba(0,0,0,.3) 2px 3px 8px;
    padding: 7px;*/
}
.blogs-cat{
    margin: 10px 0 30px;
    text-transform: capitalize;
    font-size: 40px;
    color: #000000;
    padding-left: 10px;
    border-left: 2px solid #032354;
    /*text-shadow: #00000054 0.1em 0.01em 0.1em;*/
}

.blog-post img {
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    opacity: 1;   
    width: 100%;    
}
.blog-post:hover img {
    -ms-transform: scale(1.2,1.2);
    -webkit-transform: scale(1.2,1.2);
    transform: scale(1.2,1.2);
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    opacity: 0.5;
}
.blog-listing {
    min-height: 420px;
    overflow: hidden;
    margin-bottom: 20px;
}
.blog-title {
    padding-bottom: 10px;
}
.blog-listing .blog-details {
    padding-top: 10px;
}
.blog-details .blog-title.entry-title a{
    letter-spacing: 0;
    font-size: 18px;    
    text-transform: none;
    color: #032354;
    font-weight: bold;     
}
.blog-details .blog-title.entry-title a:hover {
    color: #000000;
}
.blog-short-description {
    font-size: 15px;
    color: #666666;
    text-align: justify;
}
.blog-short-description p {
    letter-spacing: 0.4px;
}
.blogs-list {
    margin-bottom: 40px;
}
.blog-date {
    font-size: 14px;  
    color: #969494;
    margin-bottom: 30px;
}
.blog-text, .blog-text p, .blog-text h1, .blog-text h2, .blog-text h3, .blog-text h4, .blog-text h5, .blog-text h6{
    color: #0f0f0f;
    font-size: 16px!important;
    margin: 0 0 20px!important;
    font-family: 'Lato', sans-serif!important;
    font-weight: normal !important;
    background-color: transparent!important;
    text-align: justify;
}

.widget-title {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 2px;  
    margin: 0;  
    text-transform: uppercase;
}

.thin-separator-line {
    height: 1px;
    width: 30px;
    margin: 7% auto;
    background: #252525;    
    margin: 7% 0;
}
.widget-recent ul {
    padding: 0px;
}
.widget-recent a{
    font-weight: bold;
}
    
.widget-recent a img {    
    display: inline;
    float: left;
    margin: 0.3em 0.75em 0 0;
    border-radius: 3px;
}    
.widget-recent ul li{
    list-style: outside none none;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    overflow: hidden;
    margin: 0 0 1.5em;
}
.widget-recent a span{
    
}
.post-excerpt {
    font-size: 14px;
    line-height: 22px;
    color: #0f0f0f;
    word-spacing: 1.7px;
}    
.popular-tags {
    margin-top: 60px;
}  
.tags a{
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 0 10px;
    margin: 0 5px 9px 0;
    text-transform: uppercase;
    font-size: 10px;
    display: inline-block;
    line-height: 26px;
    font-weight: normal;
    transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-duration: .2s;
    -moz-transition-duration: .2s;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
}  
.tags a:hover {
    border: 1px solid rgba(0, 0, 0, 1);
    background-color: #032354;
    color: #fff;
}
.tag_title {
    padding-top: 110px;
    height: 375px;
}
.tag_title .white-text{
    text-align: center;
}


.post-l-content {
    padding-top: 80px;
    padding-bottom: 60px;
}

.tags-ed {
    margin-top: 65px;
}

.tags-ed .widget-title {
    margin-bottom: 10px;
}
.tags-ed a{
    font-size: 12px;
    letter-spacing: 1.2px;
    color: #0f0f0f;
    margin-left: 5px;
    transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-duration: .2s;
    -moz-transition-duration: .2s;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
}

.tags-ed a:hover{
    color: #032354;
    
}
.share-post {
    margin-top: 60px;
    margin-bottom: 50px;
}

.related-posts {
    padding: 0px;
    margin-bottom: 100px;
}
.related-posts h3{
    text-align: center;
    margin-bottom: 70px;
    font-weight: bold;
    letter-spacing: 1px;
}

h2.most-read-section-title {
    border-bottom: 1px solid #032354;  
    margin-bottom: 20px;             
}

.site-articles ol {
    padding-left: 18px;
}

.site-articles ol li {
    font-size: 12px;
}

.site-articles .blog-title {
    min-height: 30px;
}

.site-articles .blog-title a {
    font-size: 14px;
    font-weight: bold;
}

.site-articles .blog-title a img {    
    margin-bottom: 10px;
}

.article {
    margin-bottom: 20px;
}

.blog-image {
    width: 100%;
    height: 240px;
    overflow: hidden;
}

@media screen and (max-width: 997px) and (min-width: 769px) {

    .blog-image {       
        height: 330px;
    }

}

@media screen and (max-width: 1199px)  and (min-width: 998px) { 

    .blog-image {       
        height: 180px;
    }

}

@media screen and (max-width: 1500px) and (min-width: 1200px) { 

    .blog-image {       
        height: 255px;
    }

}


@media screen and (min-width: 1700px) {  
    .blog-image {       
        height: 300px;
    }

}

.article {
    border: 1px solid #e7e7e7;
}

.article p {
    padding: 10px;
    text-align: justify;
    margin-bottom: 10px;
}

.article p.title {
    margin-top: 10px;
    margin-bottom: 0px;
    font-weight: bold;
}

.article .readmore {
    display: block;
    width: 100px;
    text-align: center;
    margin-top: 20px;  
    outline: none;
    color: white;
    background-color: #032354;
    border: 1px solid #0f0f0f;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
    cursor: pointer;
}

.article a.readmore {
    text-decoration: none;
}